<?php
session_start();/**************************************************صفحة اضافة اجابة*******************************************************************/

//استدعاء ملف الاعدادات
$conc_type='cp_exec_conc';
include '../conf.php';
include '../conf_sub.php';
//استدعاء ملف الاتصال بقاعدة البيانات
//include $cp_exec_conc;

//استدعاء ملف معالجة الحقن
include("../injection.php");


//ضمان توافق قاعدة البيانات مع اللغة العربية
mysqli_query($conn,"SET NAMES 'utf8'");
mysqli_query($conn,'SET CHARACTER SET utf8');
mysqli_query($conn,"SET character_set_client=utf8");
mysqli_query($conn,"SET character_set_connection=utf8");
mysqli_query($conn,"SET character_set_database=utf8");
mysqli_query($conn,"SET character_set_results=utf8");
mysqli_query($conn,"SET character_set_server=utf8");
mysqli_query($conn," set character_set_server='utf8'"); 


//ايقاف التنفيذ فى حالة عدم تسجيل الدخول
if(!isset($_SESSION[$domain.'_user']) || $_SESSION[$domain.'_user']==""){die;}
is_num($_POST['exam_id']);
is_num($_POST['student_id']);

$exam_id=$_POST['exam_id'];
$student_id=$_POST['student_id'];
$end_time=$_POST['end_time'];
$answer=$_POST['answer'];
$final_dgree=0;
$view=0;
$checked=0;
$info='';



//بداية الاستعلام
$query="insert into answers (exam_id,student_id,end_time,answer,final_dgree,view,checked,info) values($exam_id,$student_id,'$end_time','$answer',$final_dgree,$view,$checked,'$info')";
mysqli_query($conn,$query);	




?>